Open Infrastructure - Task #6325

[user request] Support BGP for customers
12/31/2018 09:54 PM - Nico Schottelius

Status: Closed Start date: 12/31/2018
Priority: Normal Due date:

Assignee: Nico Schottelius % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
We received a request to offer BGP sessions for IPv4/IPv6 networks announcement.

To be implemented after opening the new LIR account and after establishing new BGP sessions with 2 new peers -> support

everything on the new backplane.

History

#1 - 01/23/2019 06:17 PM - Nico Schottelius

- Status changed from Seen to Waiting

#2 - 04/02/2020 12:43 PM - Nico Schottelius
- Status changed from Waiting to Closed

Is supported.
